9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    Kauw

    Update OS 10.5.8: Dit volume voldoet niet aan de vereisten..

    Hallo,

    Het is al een tijdje geleden sinds er nog een update gebeurt is op mijn mac (ik zit nog met 10.5.5) en nu dacht ik nog eens up te daten toen ik de melding van 10.5.8 hier op OMT zag. Zonder problemen dat boeltje gedownload en installatie begonnen. Maar toen ik het doelvolume moest kiezen zegt ie dat dit volume “niet voldoet aan de vereisten voor deze update”. Ik heb dat ook 10.5.7 gedownload, maar dat gaf het zelfde.

    Weet iemand hoe dat zou kunnen komen? (Ik heb nog genoeg plaats op mijn HD en voor de rest zou alles normaal moeten zijn.)

    Merci!

    Valentijn

    Bijdrager
    Kobes

    Misschien heb je de combo update nodig vanaf de apple site. Die zou volgens mij moeten werken met elke X.5 versie die er is en bevat ook alle tussenliggende zaken die essentieel zijn.
    http://support.apple.com/downloads/Mac_OS_X_10_5_8_Combo_Update

    Bijdrager
    St. Mobbs

    Misschien eerst beginnen met 10.5.6?

    Als je naar de site van Apple gaat kun je de updates ook handmatig downloaden. Misschien is het handig om ze in chronologische volgorde te installeren. Vergeet alle securitydownloads niet.

    http://www.apple.com/downloads/macosx/apple/

    PS: gebruik zo veel mogelijk de combo-updates.

    Bijdrager
    hendrik ijzerbroot

    Inderdaad. Gewoon de combo update downloaden en starten.
    Ben je gelijk klaar. Ook wat betreft de security updates, het zit er allemaal in.

    Bijdrager
    Kauw

    probleem is dat het net de combo updates zijn die ik steeds download. Maar misschien zal ik eens proberen met ook de 10.5.6 te downloaden. Hopelijk lukt het dan wel!

    Bijdrager
    MrHammond

    Waarom niet gewoon de optie “Software-update” in het Apple-menu?

    Bijdrager
    Kauw

    Dan zegt ie dat mijn macbook up to date is ….

    Bijdrager
    Kauw

    Net 10.5.6 ook gedownload en daar heb ik het zelfde probleem! Echt klote!

    Iemand een idee hoe dat zou komen?

    Bijdrager
    hendrik ijzerbroot
    ”Kauw”

    Dan zegt ie dat mijn macbook up to date is ….

    M.a.w: je hebt nu 10.5.5. en terwijl er al weer 10.5.8 is zegt “software update” dat er geen (system) updates beschikbaar zijn voor jou Mac?

    Dat klopt natuurlijk niet. Je zou zonder meer moeten kunnen updaten.
    Ik zou het volgende even proberen:
    Voer een “archive & instal” uit zodat je in ieder geval weet dat de versie die dan ge├»nstalleerd is goed is.

    Probeer dan nog eens de 10.5.8 combo update. Dat zou moeten werken.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.